Die Unterstützung für ältere MetaTrader 4 Desktop- und Android-Versionen endet am 1. März 2019

Einloggen oder registrieren, um einen Kommentar zu schreiben
MetaQuotes Software Corp.
Moderator
205493
MetaQuotes Software Corp.  

Nach dem 1. März 2019 werden die Desktop-Terminals MetaTrader 4 älter als 1118 und MetaTrader 4 Android Terminals älter als 1104 nicht mehr unterstützt. Diese älteren Terminals können sich dann nicht mehr mit den Handelsservern der Broker verbinden.

Bitte aktualisieren Sie Ihre Terminals rechtzeitig auf die neuesten Versionen.
Einloggen oder registrieren, um einen Kommentar zu schreiben